<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
<section>
    <a href="" target="_blank"><p class="logo"> <span class="milan">milan</span> <span class="holidays">holidays</span></p></a>
    <p class="contacts"> tours@milanholidays.com +39 338 709 0880</p>
    <div class="content">
        <a href="" target="_blank" class="tour"><div class="shopping-tours">
            <div class="tooltip">50€ <div class="details">View Details</div></div>
            <img src="images/shopping-tour.jpg">
            <p>Shopping Tours</p>
            </div></a>
        <a href="" target="_blank" class="tour"><div class="sightseeing-tours">
            <div class="tooltip">50€ <div class="details">View Details</div></div>
            <img src="images/sightseeing-tours.jpg">
            <p>Sightseeing Tours</p>
        </div></a>
        <a href="" target="_blank" class="tour"><div class="food-tours">
            <div class="tooltip">50€ <div class="details">View Details</div></div>
            <img src="images/food-tours.jpg">
            <p>Food Tours</p>
        </div></a>
        <a href="" target="_blank" class="tour"><div class="bars">
            <div class="tooltip">50€ <div class="details">View Details</div></div>
            <img src="images/bars&nightlife.jpg">
            <p>Bars & Nightlife</p>
        </div></a>
        <a href="" target="_blank" class="tour"><div class="arts">
            <div class="tooltip">50€ <div class="details">View Details</div></div>
            <img src="images/art&architecture.jpg">
            <p>Arts & Arhitecture</p>
        </div></a>
        <a href="" target="_blank" class="tour"><div class="walking-tours">
            <div class="tooltip">50€ <div class="details">View Details</div></div>
            <img src="images/Walking tours.jpg">
            <p>Walking Tours</p>
        </div></a>
    </div>
    <div class="copyright">&copy 2018 Copyright Milan Holydays, Inc. All rights reserved</div>
    <div class="tooltip">50€ View Details</div>
</section>

</body>
</html>